Subject: Re: Help creating git alias

From: Junio C Hamano <[email-masked]>
Date: Thu, 31 Oct 2013 12:41:26 -0700

Eugene Sajine <[email-masked]> writes:

> One note: i tried the ${GIT_PREFIX:-.}  and ${GIT_PREFIX} and it seems
> to give the same results. What is the expected difference here?

GIT_PREFIX may be an empty string when you run from the top-level,
in which case you would end up with "cd && ..." and end up working
in your $HOME.